.hidden {
  display: none;
}
.btn-block {
  letter-spacing: 1px;
  margin-top: 10px;
  line-height: 25px;
  text-transform: uppercase;
}
[id*="_CalculatePaymentButton"] {
  display: none;
}
.calc-container a.visible-xs {
  float: right;
  margin-bottom: -10px;
}
.calc-container a.visible-xs .icon-calculator {
  display: inline-block;
  width: 32px;
  height: 25px;
  background-image: url("http://triumphdetroit.com/Portals/0/Templates/Showroom/Details/Fixed-Set1-FeaturedDetails/images/calculator.png");
  vertical-align: middle;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .calc-container a.visible-xs .icon-calculator {
    background-image: url("http://triumphdetroit.com/Portals/0/Templates/Showroom/Details/Fixed-Set1-FeaturedDetails/images/calculator@2x.png");
    background-size: 32px 25px;
  }
}
.ScheduleATestDriveButton {
  display: none;
}
.showroom-detail .detail + .btn-block {
  margin-top: 20px;
}
.showroom-detail .btn-block + .btn-block {
  margin-top: 10px;
}
.ads.btn.btn-primary.btn-md.btn-block > a {
  color: white;
}
.ads.btn.btn-primary.btn-md.btn-block img {
  max-height: 25px;
}
.social {
  margin-bottom: 20px;
  text-align: center;
}
.social .fbLink,
.social .twitterLink,
.social .emailLink,
.social .printLink {
  border: 2px solid transparent;
  background-color: #828282;
  display: inline-block;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.social .fbLink:hover,
.social .twitterLink:hover,
.social .emailLink:hover,
.social .printLink:hover {
  border: 1px solid #aaa;
  border-width: 2px;
}
.social .fbLink {
  background-color: #4464a2;
}
.social .twitterLink {
  background-color: #4AA3FF;
}
.social img {
  width: 15px;
  height: 15px;
  position: relative;
  top: 8px;
}
@media (min-width: 768px) {
  .social {
    margin-top: 15px;
    margin-bottom: 0;
  }
}
.showroom-detail.featured-details .GetPriceLink {
  cursor: pointer;
}
.showroom-detail.featured-details .ads {
  margin-top: 10px;
}
.showroom-detail.featured-details .details .detail {
  margin: 5px 0;
}
.showroom-detail.featured-details .details .detail:before,
.showroom-detail.featured-details .details .detail:after {
  content: " ";
  display: table;
}
.showroom-detail.featured-details .details .detail:after {
  clear: both;
}
.showroom-detail.featured-details .details .detail .title,
.showroom-detail.featured-details .details .detail .info {
  font-size: 16px;
  display: inline;
  padding-left: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.showroom-detail.featured-details .details .detail .title .modal,
.showroom-detail.featured-details .details .detail .info .modal {
  font-size: 1rem;
}
.showroom-detail.featured-details .details .detail .availtitle {
  font-size: 16px;
  display: inline;
  padding-left: 0;
  white-space: nowrap;
  overflow: hidden;
}
.showroom-detail.featured-details .details .detail .availtitle .modal {
  font-size: 1rem;
}
.showroom-detail.featured-details .details .detail .availinfo {
  font-size: 16px;
  display: inline;
  padding-left: 0;
  overflow: hidden;
}
.showroom-detail.featured-details .details .detail .availinfo .modal {
  font-size: 1rem;
}
.showroom-detail.featured-details .details .detail ul.no-bullets li {
  list-style-type: none;
}
.showroom-detail.featured-details .details .detail .title {
  padding-right: 5px;
}
.showroom-detail.featured-details .details .detail .info {
  padding-right: 0;
}
.showroom-detail.featured-details .details .price .info,
.showroom-detail.featured-details .details .price .title {
  font-size: 24px;
  line-height: normal;
}
.showroom-detail.featured-details .details .price .info {
  white-space: normal;
  text-overflow: clip;
  overflow: visible;
  display: inline-block;
}
.showroom-detail.featured-details .details .price .msrp {
  font-size: 16px;
}
.showroom-detail.featured-details .details .price .strike-through {
  text-decoration: line-through;
  color: #aaa;
}
.showroom-detail.featured-details .details .price .sold {
  color: #b80108;
}
.showroom-detail.featured-details .details .additional-price-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@media (min-width: 768px) {
  .sidebar .showroom-detail {
    margin-top: 45px;
  }
}
@media print {
  .share-utilities,
  .btn,
  .breadcrumb-wrap {
    display: none !important;
  }
}
.modal-content {
  color: #444;
}
.modal-content h1,
.modal-content h2,
.modal-content h3,
.modal-content h4,
.modal-content radio {
  color: #444;
}